/* Class = "NSWindow"; title = "IC-705 Memory"; ObjectID = "aJm-Tw-QeC"; */
"aJm-Tw-QeC.title" = "Memória do IC-705";

/* Class = "NSTableColumn"; headerCell.title = "Mode"; ObjectID = "aUL-pQ-RMA"; */
"aUL-pQ-RMA.headerCell.title" = "Modo";

/* Class = "NSTableColumn"; headerCell.title = "Frequency"; ObjectID = "bOA-Ui-s3K"; */
"bOA-Ui-s3K.headerCell.title" = "Frequência";

/* Class = "NSButtonCell"; title = "Read all from radio"; ObjectID = "cVt-Pd-Ibl"; */
"cVt-Pd-Ibl.title" = "Ler tudo desde o rádio";

/* Class = "NSTableColumn"; headerCell.title = "Frequency"; ObjectID = "ekz-IM-3NS"; */
"ekz-IM-3NS.headerCell.title" = "Frequência";

/* Class = "NSTableColumn"; headerCell.title = "Memory"; ObjectID = "H1r-nG-8oc"; */
"H1r-nG-8oc.headerCell.title" = "Memória";

/* Class = "NSTableColumn"; headerCell.title = "Filter"; ObjectID = "kob-NU-Zud"; */
"kob-NU-Zud.headerCell.title" = "Filtro";

/* Class = "NSTableColumn"; headerCell.title = "Mode"; ObjectID = "lgi-Hj-Dsa"; */
"lgi-Hj-Dsa.headerCell.title" = "Modo";

/* Class = "NSTableColumn"; headerCell.title = "Empty"; ObjectID = "lud-ST-k27"; */
"lud-ST-k27.headerCell.title" = "Vazio";

/* Class = "NSButtonCell"; title = "Write selected to radio"; ObjectID = "NR6-Ue-71w"; */
"NR6-Ue-71w.title" = "Escrever o selecionado para o rádio";

/* Class = "NSButtonCell"; title = "Write changed to radio"; ObjectID = "O1E-yr-OUS"; */
"O1E-yr-OUS.title" = "Escrever o alterado para o rádio";

/* Class = "NSWindow"; title = "Progress"; ObjectID = "pgi-tg-GN0"; */
"pgi-tg-GN0.title" = "Progresso";

/* Class = "NSTableColumn"; headerCell.title = "Select"; ObjectID = "SaF-xa-qbZ"; */
"SaF-xa-qbZ.headerCell.title" = "Selecte";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "thI-nZ-pWd"; */
"thI-nZ-pWd.headerCell.title" = "Nome";

/* Class = "NSButtonCell"; title = "Load all from file"; ObjectID = "WIP-65-SeK"; */
"WIP-65-SeK.title" = "Carregar tudo desde o ficheiro";

/* Class = "NSButtonCell"; title = "Save all to file"; ObjectID = "ZEG-ZV-Sv8"; */
"ZEG-ZV-Sv8.title" = "Guardar tudo para o ficheiro";

